Need help with modding

Forum rules
BEFORE YOU POST...

Remember that mods you download that are created by Davo REQUIRE Spore: Galactic Adventures and REQUIRE your game to be installed & patched in this order.
  • - Install Spore Game
  • - (OPTIONAL) Install Spore C&C
  • - Install Spore Galactic Adventures
  • - Patch Spore and Spore Galactic Adventures to 1.5.1
If you have any further questions, feel free to ask.
Post Reply
ac281201
Poster of the New User Apocalypse
Poster of the New User Apocalypse
Posts: 3
Joined: Sat Jun 24, 2017 12:06 pm

Need help with modding

Unread post by ac281201 »

Hello,
I'm new to Spore modding and I wanted to make test mod that adds new spice. I've downloaded "2013DavoSimplySpice.package" for reference on how to add new spices. But when I made mine, SporeMaster throws errors at me.. Can someone explain what I've done wrong?

Code:
https://drive.google.com/open?id=0B04zE ... FdaOTBFSGs

Error:
https://drive.google.com/open?id=0B04zE ... TA3QzJtNGM

P.S. Sorry for my bad English, It's not my native language. ;)
User avatar
emd
Tech Support
Tech Support
Posts: 620
Joined: Sun Dec 09, 2012 6:21 am
Gender:

Re: Need help with modding

Unread post by emd »

Decimal numbers are written like 0.5, but your computer is expecting a comma to separate them instead of a dot. Either you manually change them all (not recommended), or you change your computer configuration like this: https://superuser.com/a/772439
Spore Modding Tools:
[list]
[*] SporeModder FX
[*] SporeModder Blender Addons
[*] Spore ModAPI SDK[/list]
ac281201
Poster of the New User Apocalypse
Poster of the New User Apocalypse
Posts: 3
Joined: Sat Jun 24, 2017 12:06 pm

Re: Need help with modding

Unread post by ac281201 »

Thanks, changing my computer configuration resolved this issue.
Post Reply

Return to “Help”